Subject: Choice of Force field and charge

From: "Tom Cao" <tomc1234.-at-.hotmail.com>
Date: Thu, 21 Oct 2004 15:57:57 -0700

Dear All,

I have another question about the choice of force field or charge for the 
study systems. I found there are multiple choice of force fields when I want 
to make some calculations, could you please tell me some general rule, which 
force field is better for which system? (for example, marcomolecules, small 
molecules ...).

What's about the choice of charges for different systems?

Thanks a lot for your help

Sincerely

Tom

_________________________________________________________________
Get ready for school! Find articles, homework help and more in the Back to 
School Guide! http://special.msn.com/network/04backtoschool.armx